
U++ - Bug #1098

cpp: ide high memory usage with infinity loop

06/01/2015 10:15 PM - Zbigniew Rebacz

Status: Rejected Start date: 06/01/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

This is what i do:

- I select android_builder/ide package

- Then select Examples/Clock

- Ide started scanning and hangs with huge memory consumption - 3,3 GB - My machines needs to use Swap :(

I think this is some kind of inifnity loop with high memory consumption.

I attached photo with memory consumption.

History

#1 - 06/02/2015 08:46 AM - Miroslav Fidler

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

Unable to reproduce.

Is the problem bound with "File/Set main package.." ? I mean, if choose Examples/Clock after starting a new ide, does it fail?

#2 - 06/27/2015 01:22 PM - Zbigniew Rebacz

- Assignee deleted (Zbigniew Rebacz)

I think the bug is still there, but it is harder to catch it due to limiting scanning time.

#3 - 07/11/2015 02:48 PM - Miroslav Fidler

- Status changed from New to Rejected

Seems to be duplicate of #1155.
